{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %}Password Reset{% endblock %}

{% block content %}
<section class="hero has-background-light is-fullheight" style="margin-top:-100px;">
    <div class="hero-body">
        <div class="container has-text-centered">
            <div class="columns">
                <div class="column is-4 is-offset-4">
                    <div class="box">
                        <figure class="avatar mb-3">
                            <img src="{% static 'images/IFP_logo.png' %}" width="192" height="192" />
                        </figure>
                        <h1 class="subtitle">Password Reset</h1>
                        <p>We have sent you an e-mail with link to reset your password. If you have not received the email in few mintues, please <a href="{% url 'account_reset_password' %}">try again</a> or contact your IT Administrator.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}